[FONT]
font_name=MS Sans Serif
font_size=6

[ITEM]
ITEM_0=喇叭
ITEM_1=音量
ITEM_2=音效設定
ITEM_3=進階
ITEM_4=數位
ITEM_5=資訊
ITEM_6=關閉
ITEM_7=套件版本:
ITEM_8=DirectX 版本:
ITEM_9=作業系統版本:
ITEM_10=提供廠商:
ITEM_11=Codec 版本:
ITEM_12=驅動程式版本:
ITEM_13=語言:
ITEM_14=啟用熱鍵功能
ITEM_15=增大主音量:
ITEM_16=減小主音量:
ITEM_17=靜音 開/關:
ITEM_18=視窗隱藏/顯示:
ITEM_19=中置/重低音互換
ITEM_20=開啟數位輸出
ITEM_21=數位輸出可以讓您連接到具有數位輸入的裝置
ITEM_22=數位輸出取樣率:
ITEM_23=注意:所有的設定在停止撥放後才會生效.
ITEM_24=插座偵測
ITEM_25=讓您在喇叭與耳機上同時撥放不同的音樂.
ITEM_26=讓您在喇叭與耳機上撥放相同的音樂.
ITEM_27=音效輸入
ITEM_28=麥克風
ITEM_29=前置喇叭
ITEM_30=後置喇叭
ITEM_31=環繞喇叭
ITEM_32=中置/重低音
ITEM_33=前置麥克風
ITEM_34= 也會改變設定
ITEM_35=警告
ITEM_36=請關閉所有視窗
ITEM_37=所有設定會在系統重新啟動後改變,您現在要重新啟動嗎?
ITEM_38=等化器平滑模式
ITEM_39=組態
ITEM_40=分割頻率
ITEM_41=請點擊喇叭圖示改變喇叭設定
ITEM_42=低音增加
ITEM_43=預設音效撥放裝置
ITEM_44=預設音效錄音裝置
ITEM_45=自動提示
ITEM_46=VIA HD Audio Info
ITEM_47=Welcome
ITEM_48=Jack Plugged In
ITEM_49=Jack Plugged Out
ITEM_50=Jack State Changed
ITEM_51=麥克風音量增益
ITEM_52=前置麥克風音量增益
ITEM_53=主音量為靜音,無法改變數位輸出狀態. 
ITEM_54=類比至線路輸出
ITEM_55=中置喇叭增強
ITEM_56=為了得到最好的效果,所選擇的取樣率必須與輸入一致.
ITEM_57=數位輸入取樣率:
ITEM_58=注意:所有的設定在停止錄音後才會生效.
ITEM_59=插入耳機時自動關閉前置喇叭
ITEM_60=5.1 聲道
ITEM_61=耳機
ITEM_62=前置麥克風1音量增益
ITEM_63=前置麥克風2音量增益
ITEM_64=裝置設定中,請稍待...
ITEM_65=回音消除

[TOOL_TIPS]
top_speaker=喇叭聲道
top_mixer=音量控制
top_effect=音效設定
top_phonejack=進階設定
top_spdif=數位
top_info=系統資訊/熱鍵
top_power=到系統列
top_mastervolume=主音量
top_mastermute=靜音

left_speaker_2speaker=2聲道
left_speaker_4speaker=4聲道
left_speaker_6speaker=6聲道
left_speaker_8speaker=8聲道
left_mixer_playback=播放控制
left_mixer_recording=錄音控制
left_mixer_headphones=耳機控制
left_mixer_frontmic=前置麥克風控制
;left_mixer_mono=Mono
;left_effect_enviroment=Enviroment Setting
left_effect_equalizer=等化器
left_effect_bassmanagement=重低音強化
;left_effect_micagc=Microphone Auto Adjustment
left_phonejack_backpanel=後面板
left_phonejack_frontpanel=前面板
left_phonejack_onepanel=插座設定
;left_phonejack_surrondkit=Surrond Jacks
left_phonejack_configuration=獨立耳機
left_spdif_spdifout=數位輸出
;left_spdif_spdifin=S/PDIF In
left_info_systeminfo=系統資訊
left_info_hotkey=熱鍵設定

middle_speaker_volume=喇叭音量
middle_speaker_speaker=喇叭測試
middle_speaker_exchangecenterlfe=中置/重低音互換
middle_speaker_headphone_test=喇叭/耳機測試頁面切換
middle_speaker_center_boost=啟用/停用 中置喇叭增強
middle_speaker_auto_speaker_test=自動測試所有喇叭
middle_speaker_auto_HP_test=自動測試耳機
middle_mixer_volume=音量
middle_mixer_mute=靜音
middle_mixer_muteall=全部靜音
middle_mixer_controlselect=選取
middle_mixer_balance=平衡
middle_mixer_steromic=立體音
middle_mixer_nextpage=下一頁
middle_mixer_prepage=上一頁
middle_mixer_micboost=麥克風加強
middle_mixer_frontmic=啟用/停用  前置麥克風
middle_mixer_default_device=預設裝置選擇
middle_mixer_pseudo_aapath=啟用/停用 類比至線路輸出
;middle_effect_enableenviroment=Enable/Disable Enviromental Modeling
;middle_effect_setenviroment=Select Enviroment Settings
middle_effect_classical=古典樂
middle_effect_pop=流行樂
middle_effect_vocal=聲樂
middle_effect_party=表演現場
middle_effect_dance=舞曲
middle_effect_rock=搖滾樂
middle_effect_jazz=爵士樂
middle_effect_preset=使用者設定
middle_effect_equalizeronoff=啟用/停用  等化器
middle_effect_equalizersave=儲存目前設定值
middle_effect_equalizerdelete=刪除目前設定值
middle_effect_presetvalue=使用者設定值
middle_effect_smoothslider=啟用/停用  等化器平滑模式
middle_effect_defaultslider=回復初始值
middle_effect_enablebassmanagement=啟用/停用  重低音加強
middle_effect_basssetting=組態設定
middle_effect_cutoff=分割頻率
middle_effect_subwoofer=重低音喇叭設定
middle_effect_bassboost=低音增加
middle_effect_speakerbass=喇叭低音分割(大)/不分割(小)
;middle_effect_enablemicagc=Enable/Disable Microphone Auto Volume Control
;middle_effect_startmicagc=Start/Stop Auto Volume Control
middle_jack_jacksetting=選擇插座功能
middle_jack_default=回復預設值
middle_jack_expander=擴展立體音
middle_jack_front=前置喇叭
middle_jack_back=後置喇叭
middle_jack_surround=側置喇叭
middle_jack_center=中置/重低音喇叭
middle_jack_linein=線路輸入
middle_jack_microphone=麥克風
middle_jack_headphone=耳機
middle_jack_frontmic=前面板麥克風
middle_jack_unknown=未知的裝置
middle_jack_detect=啟用/停用  插座偵測
middle_jack_autodialog=自動跳出設定視窗
middle_jack_smart51_special=啟用/停用 5.1 聲道
middle_jack_manualdetect=手動插座偵測
middle_headphoneconfig_independent=獨立耳機
middle_headphoneconfig_redirected=同步耳機
middle_headphoneconfig_automute=前置喇叭自動關閉
middle_spdif_enablespdifout=啟用/停用  數位輸出
middle_spdif_44=44.1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88.2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176.4 kHz
middle_spdif_192=192 kHz
;middle_spdif_enablespdifin=Enable/Disable S/PDIF Input
;middle_spdif_selectspdifin=Select S/PDIF Input Device
;middle_spdif_monitorspdifin=Monitor S/PDIF In
middle_info_logo=威盛首頁
middle_info_multilanguage=選擇語言
middle_info_enablehotkey=啟用/停用  熱鍵
middle_info_alt=同時按住Alt鍵
middle_info_ctrl=同時按住Ctrl鍵
middle_info_shift=同時按住Shift鍵
middle_info_windows=同時按住Window功能鍵
middle_info_volumeinc=增大主音量
middle_info_volumedec=減小主音量
middle_info_muteunmute=靜音
middle_info_showhide=視窗  隱藏/顯示

jack_ok=確定
jack_cancel=取消